<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>會員資料</title>
    <style>
        .content {
            font-size: large;
            text-align: center;

            color: white;
            background-color: black;

            width: 400px;
            height: 250px;

            margin: 15px;
            padding: 10px;

            border: 2px solid black;
            border-radius: 15px;
        }
    </style>
</head>
<body>
    <h1>會員資料</h1>
    <div class="content">
        <img src="{{ url_for('static', filename='img/' + userInfo.photo)}}" alt="" width="150">
        <p>名稱 : {{ userInfo.name }}</p>
        <p>帳號 : {{ userInfo.account}}</p>
    </div>
    <a href="/home">Back</a>
</body>
</html>
